import 'package:flutter/material.dart';
import 'package:test_sa/extensions/text_extensions.dart';
import 'package:test_sa/new_views/app_style/app_color.dart';

class InfoHeaderWidget extends StatelessWidget {
  final String label;

  InfoHeaderWidget(this.label, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) => Text(label, style: AppTextStyles.bodyText.copyWith(color: AppColor.textStyleColor(context)));
}
class InfoHeader16Widget extends StatelessWidget {
  final String label;

  InfoHeader16Widget(this.label, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) => Text(label, style: AppTextStyles.heading6.copyWith(color: AppColor.textStyleColor(context)));
}